.btn{
    @include btn;
    a{
        color: inherit;
        text-decoration: none;
        font-size: inherit;
        font-weight: inherit;
    }
}

.btnNew{
    @include btnNew();
}

.btnHeart{
    @include btnHeart;
}
